@media (min-width: 1600px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1530px;
  }



}















@media(min-width:992px){
 .card-item-thumb img {
    height: 555px;
    object-fit: cover;
} 	
/*.ftr_quicklink {*/
/*  padding-left: 90px;*/
/*}*/



}
@media(min-width:1200px){

 .card-item-thumb img {
    height: 495px;
    object-fit: cover;
} 	
	
}
@media(min-width:1300px){

.pe-160{
    padding-right: 160px;
  }  	
.card-item-thumb img {
    height: 495px;
    object-fit: cover;
}



.pdsy-thumb {
  padding-top: 70px;
}





}

@media(min-width:1400px){

.card-item-thumb img {
    height: 495px;
    object-fit: cover;
}
.reasons-to-select > .container {
  padding: 0 110px;
}
.nei-content{
  padding-right: 140px;
}

}

@media(min-width:1600px){
.card-item-thumb img {
    height: 465px;
    object-fit: cover;
}
.reasons-to-select > .container {
  padding: 0 110px;
}

}

@media(min-width:1200px) and (max-width:1399px){

.abot-drang-serv::after {
    width: 142px;
    height: 198px;
}
.getinTouch a, .getinTouch p {
    font-size: 21px;
    color: #696969;
    line-height: 31px;
}
h2, h1 {
    font-size: 45px;
}

.pland-wtr-drng-thumb-caption-inner{
  max-width: 1000px;
}



}
@media(min-width:992px) and (max-width:1199px){
 .logo img {
  max-width: 90%;
 }
	.navbar ul li a{
    padding: 25px 10px;
  }
	.tp-phone-icon {
    padding-left: 10px;
}
	.btnTitle, .btnTitle h1 {
    font-size: 55px;
    line-height: 57px;
  }
.btnTitle span.srv-s::before {
    width: 65px;
    height: 10px;
    margin-top: -5px;
}
.btnTitle span.srv-s {
    padding-left: 80px;
}
.main-menu {
    gap: 0px;
}



h2, h1 {
    font-size: 45px;
    line-height: 50px;
}
.abot-drang-serv::after {
  display: none;
}
.pdsy-counton .pdsy-thumb {
  padding-top: 70px;
}
.call-us-now {
  font-size: 22px;
  padding: 21px 60px;
}
.btn-deflt {
  padding: 14px 30px;
}

ul.ftrAdd_list li, ul.ftrAdd_list li a{
  font-size: 13px;
}
ul.ftrlist li a {
  font-size: 14px;
}

.getinTouch a, .getinTouch p {
    font-size: 19px;
    color: #696969;
    line-height: 31px;
}
.getinTouch {
    padding: 65px 15px;
}
.getinTouch h5 {
    font-size: 27px;
}
.getinTouch > img{
  max-width: 100px;
}
    h2, h1 {
        font-size: 36px;
        line-height: 50px;
    }

.emergncy-and-prevnt-thumb img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.pland-wtr-drng-thumb-caption-inner {
    max-width: 836px;
}
.ftr-gas-sefe-wrapper {
    flex-direction: column;
}
.ftr-gas-sefe-cnt {
    text-align:center;
}




}




@media(min-width:768px){
  /* .topInfo::before {
    content: " ";
    display: block;
    position: absolute;
    width: 10000px;
    height:100%;
    background-color: #043925;
    left: 100%;
    top: 0px;
  } */
  #header{
    position: relative;
  }
#header::before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height:56px;
    background-color: #043925;
    left: 0;
    top: 0px;
  }
  .logo::after {
    content: " ";
    display: block;
    position: absolute;
    width: 10000px;
    height:100%;
    background-color: #fff;
    right: 100%;
    top: 0px;
  }

	
}
@media(min-width:768px) and (max-width:991px){

 .card-item-thumb img {
    height: 435px;
    object-fit: cover;
}  
.logo img {
  max-width: 90%;
 }
 .header_mid .top-right h3{
  display: none;
 }
	.navbar ul li a{
    padding: 25px 10px;
  }
	.tp-phone-icon {
    padding-left: 10px;
}
	.btnTitle, .btnTitle h1 {
    font-size: 55px;
    line-height: 57px;
  }
.btnTitle span.srv-s::before {
    width: 65px;
    height: 10px;
    margin-top: -5px;
}
.btnTitle span.srv-s {
    padding-left: 80px;
}
.main-menu {
    gap: 8px;
}
h2, h1 {
    font-size: 33px;
    line-height:40px;
}
.abot-drang-serv::after {
  display: none;
}
.pdsy-counton .pdsy-thumb {
  padding-top: 70px;
}
.odrng-cicon{
  margin: 0 auto;
}
.odrng-c {
  text-align: center;
}
.call-us-now {
  font-size: 22px;
  padding: 21px 60px;
}
.btn-deflt {
  padding: 14px 30px;
}
.pdsy-content {
  padding-top: 60px;
}

ul.ftrAdd_list li, ul.ftrAdd_list li a{
  font-size: 17px;
}
ul.ftrlist li a {
  font-size: 17px;
}
.getinTouch a, .getinTouch p {
    font-size: 21px;
    color: #696969;
    line-height: 31px;
}
.getinTouch {
    padding: 65px 25px;
}
.getinTouch h5 {
    font-size: 27px;
}
.getinTouch > img{
  max-width: 100px;
}	
.dmst-cmrcl-srvs-content, .emergency-plumbing-call-outs {
  text-align: center;
}
.cntct-vip-content h4 {
    font-size: 28px;
}

.emergncy-and-prevnt-content{
  padding-bottom: 40px;
}
.emrgncy-prevnt-content-inner{
  margin: 0 auto !important;
}
	
.blocked-drain-clearance-methods-content-inner {
  text-align: center;
  max-width: 100%;
  padding: 0 30px;
}

.pland-wtr-drng-thumb-caption-inner {
    max-width: 616px;
}



}

@media(max-width:767px){
 
.card-item-thumb img {
    height: 435px;
    object-fit: cover;
}
.logo{
  max-width: 142px;
}  
.logo img {
  max-width: 90%;
 }

 .header_mid .top-right h3{
  display: none;
 }
	.navbar ul li a{
    padding: 25px 10px;
  }
	.tp-phone-icon {
    padding-left: 10px;
}
	.btnTitle, .btnTitle h1 {
    font-size: 55px;
    line-height: 57px;
    text-align: left;
  }
.btnTitle span.srv-s::before {
    width: 65px;
    height: 10px;
    margin-top: -5px;
}
.btnTitle span.srv-s {
    padding-left:78px;
}
h2, h1 {
    font-size: 45px;
    line-height: 50px;
}
.abot-drang-serv::after {
  display: none;
}
.pdsy-counton .pdsy-thumb {
  padding-top: 70px;
}
.odrng-cicon{
  margin: 0 auto;
}
.odrng-c {
  text-align: center;
}
.call-us-now {
  font-size: 22px;
  padding: 21px 60px;
}
.btn-deflt {
  padding: 14px 30px;
  font-size: 16px;
}
.pdsy-counton .pdsy-content {
  padding-top: 30px;
}
.trust-text {
    font-size: 23px;
}
ul.ftrAdd_list li, ul.ftrAdd_list li a{
  font-size: 17px;
}
ul.ftrlist li a {
  font-size: 17px;
}	
.ftrcopyRight > .container > div{
  flex-direction: column;
  gap: 20px;
}
.hmp-banner > img {
    width: 100%;
    height: 190px;
    object-fit: cover;
}
ul.ftrAdd_list li, ul.ftrAdd_list li a{
  font-size: 17px;
}
ul.ftrlist li a {
  font-size: 17px;
}
.getinTouch a, .getinTouch p {
    font-size: 21px;
    color: #696969;
    line-height: 31px;
}
.getinTouch {
    padding: 65px 25px;
}
.getinTouch h5 {
    font-size: 27px;
}
.getinTouch > img{
  max-width: 100px;
}	
.cntct-vip-content h4 {
    font-size: 24px;
}
.map iframe {
    height: 360px;
}

.emergncy-and-prevnt-content{
  padding-bottom: 40px;
}
.emrgncy-prevnt-content-inner{
  margin: 0 auto !important;
}
.dmst-cmrcl-srvs-thumb {
    border: 10px solid rgba(24, 65, 45, 0.22);
}	

.dmst-cmrcl-srvs-thumb {
    border: 10px solid rgba(24, 65, 45, 0.22);
}	
.pland-wtr-drng-thumb-caption-inner {
    max-width: 100%;
}
.pland-wtr-drng-thumb-caption {
    margin-top: 0px;
}

.blocked-drain-clearance-methods .emergncy-and-prevnt-thumb img{
    height:auto;
}

.glightbox-clean .gprev, .glightbox-clean .gnext {
        top: 45%;
    }




}




@media(max-width:575px){
.logo {
  box-shadow: none;
}  
.logo img {
      max-width: 100%;
    }
h2, h1 {
    font-size: 32px;
    line-height: 42px;
}
.btnTitle, .btnTitle h1 {
    font-size: 42px;
    line-height: 42px;
    text-align: left;
}
.odrng-cthumb .btn-rw {
    bottom: 50px;
    width: 225px;
}
.qodef-m-icon-wrapper {
    gap: 30px;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
}
.pds_bg {
  background-size: cover;
}
.pdsy-counton .pdsy-thumb {
    padding-top: 26px;
}

    .btn-deflt {
        padding: 14px 30px;
        font-size: 14px;
        text-align: center;
        line-height: 19px;
    }


.contact__area .getinTouch a, .contact__area .getinTouch p {
    font-size: 17px;
}



}
